SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001478SiT!sites & contactspublic2011-03-03 16:362011-07-17 13:09
Reporterluca 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001478: HTML entities displayed as code
DescriptionIf you edit a contract: in the admin contact list HTML entities are not "translated" correctly. i.e. you still see & instead of & in the list.
Steps To Reproducecreate a Site using the & in it's name like "ACME & Co".
cretae a contact for the above site.
Create a contract and add the admin contact. browsing the admin contact drop down menu you see the entities codes instead of the correct value.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003664)
paulh (administrator)
2011-03-04 19:44

Can reproduce
User avatar (0003665)
paulh (administrator)
2011-03-04 19:49

contact_drop_down() is the problem, this manifests itself in several places within SiT
User avatar (0003666)
paulh (administrator)
2011-03-04 19:57

r7006 and git 23bc122 resolve this
User avatar (0003729)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-03-03 16:36 luca New Issue
2011-03-04 19:44 paulh Note Added: 0003664
2011-03-04 19:44 paulh Status new => confirmed
2011-03-04 19:49 paulh Assigned To => paulh
2011-03-04 19:49 paulh Status confirmed => assigned
2011-03-04 19:49 paulh Note Added: 0003665
2011-03-04 19:57 paulh Note Added: 0003666
2011-03-04 19:57 paulh Status assigned => resolved
2011-03-04 19:57 paulh Resolution open => fixed
2011-03-04 19:57 paulh Fixed in Version => Current SVN
2011-03-04 19:57 paulh Target Version => 3.63 LTS
2011-03-04 19:57 paulh Description Updated View Revisions
2011-04-16 15:07 ivan Note Added: 0003729
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker